/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : 13px 'Arial', Helvetica, sans-serif;
	color           : #404040;
	text-align      : center;
	}
h4#e23              { /* Our Experience */
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 120px;
	width           : 227px;
	height          :  35px;
	}
div#e22             { /* Since its inception, the... */
	font            : 13px 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45px;
	top             : 170px;
	width           : 870px;
	height          : 546px;
	}
span#e21            { /* images/innov8_consulting... */
	border          :   0px none #616161;
	background      : transparent url(images/innov8_consulting_group004004.gif) no-repeat top left;
	position        : absolute;
	left            :  24px;
	top             :   0px;
	width           : 945px;
	height          :  70px;
	}
span#e20            { /* images/innov8_consulting... */
	border          :   0px none #e3e3e3;
	background      : transparent url(images/innov8_consulting_group004003.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 944px;
	height          :  40px;
	}
span#e19            { /* images/innov8_consulting... */
	border          :   0px none #ff3300;
	clip            : rect(0px,944px,6px,0px);
	background      : transparent url(images/innov8_consulting_group004002.gif) no-repeat top left;
	position        : absolute;
	left            :  25px;
	top             :  70px;
	width           : 944px;
	height          :   6px;
	}
h1#e18              { /* innov8 Consulting Group */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            :  25px;
	top             :  10px;
	width           : 459px;
	height          :  54px;
	}
span#e17            { /* images/innov8_consulting... */
	border          :   0px none #e6e6e6;
	background      : transparent url(images/innov8_consulting_group004001.gif) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 742px;
	width           : 993px;
	height          :  25px;
	}
span#e16            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            : 968px;
	top             :   0px;
	width           :  25px;
	height          : 746px;
	}
span#e15            {
	font            : 13px 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	background-image: url(images/dark2grey_bg.gif);
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :  25px;
	height          : 749px;
	}
span#e14            { /* images/innov8_consulting... */
	background      : transparent url(images/innov8_consulting_group001001.png) no-repeat top left;
	position        : absolute;
	left            : 787px;
	top             :   5px;
	width           : 181px;
	height          :  65px;
	}
span#e13            { /* Home */
	position        : absolute;
	left            : 385px;
	top             :  80px;
	width           :  63px;
	height          :  25px;
	}
span#e12            { /* :: */
	position        : absolute;
	left            : 876px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e11            { /* Our People */
	position        : absolute;
	left            : 583px;
	top             :  80px;
	width           : 104px;
	height          :  25px;
	}
span#e10            { /* :: */
	position        : absolute;
	left            : 568px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e9             { /* Our Experience */
	position        : absolute;
	left            : 696px;
	top             :  80px;
	width           : 111px;
	height          :  25px;
	}
span#e8             { /* :: */
	position        : absolute;
	left            : 682px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e7             { /* Links */
	position        : absolute;
	left            : 823px;
	top             :  80px;
	width           :  50px;
	height          :  25px;
	}
span#e6             { /* :: */
	position        : absolute;
	left            : 804px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e5             { /* Contact */
	position        : absolute;
	left            : 892px;
	top             :  80px;
	width           :  75px;
	height          :  25px;
	}
span#e4             { /* :: */
	position        : absolute;
	left            : 366px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
span#e3             { /* Our Services */
	position        : absolute;
	left            : 462px;
	top             :  80px;
	width           : 112px;
	height          :  25px;
	}
span#e2             { /* :: */
	position        : absolute;
	left            : 447px;
	top             :  80px;
	width           :  16px;
	height          :  25px;
	}
div#e1              { /* <P class="MsoNormal" sty... */
	position        : absolute;
	left            :  32px;
	top             : 747px;
	width           : 934px;
	height          :  19px;
	}
div#page            { /* Page Holder */
	background-image: url(images/white.jpg);
	position        : relative;
	width           : 994px;
	height          : 768px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
